#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .slick-prev-qk3:hover {
	background:rgba(0,0,0,0.215) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2):hover {
	background:rgba(0,0,0,0.216) !important;
}


@media screen and (max-width:500px) {
	#component_pCKaPVgmjtRZ > DIV > DIV > H2 {
	text-align:left !important;
}
#component_zeKPuqLmZjTO > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG > SPAN {
	font-size:18px !important;
}
#component_jgfauqLwZPVj > DIV > DIV > DIV > SPAN > SPAN > STRONG {
	font-size:18px !important;
}
#component_mNUFPBLwtpRE > DIV > DIV > DIV {
	height:50px !important;
}
}


@media screen and (max-width:500px) {
	#component_lIUuFLVwNBgO > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN > STRONG > SPAN {
	font-size:26px !important;
}
#component_lIUuFLVwNBgO > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:18px !important;
	line-height:20px !important;
}
#component_lIUuFLVwNBgO > DIV > DIV > DIV:nth-child(2) {
	line-height:0px !important;
}
#component_lIUuFLVwNBgO > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN {
	line-height:30px !important;
}
#component_uTAaPqVwMFlt > DIV > DIV > DIV {
	height:50px !important;
}
#component_qcUaPqVwiAnE > DIV > DIV > DIV {
	height:80px !important;
}
#component_hifFaqVRDgrZ > DIV > DIV > DIV {
	height:80px !important;
}
#component_kDAFugqmiYsZ > DIV > DIV > DIV {
	height:50px !important;
}
#component_dAfFuVBmsCpt > DIV > DIV > DIV {
	height:50px !important;
}
#component_tEUFkVqcrRyj > DIV > DIV > DIV {
	height:50px !important;
}
#component_ltfukLBRDplE > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#column_60405bdb85b248c7aa5c1d9a0f486826 {
	height:293px !important;
}
#component_jLUaFVqvQiCO > DIV {
	padding-top:150px !important;
}
}
#blockCon2381 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > PICTURE > IMG {
	border-radius:15px !important;
}
#blockCon2381 > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	border-radius:15px !important;
}



@media screen and (max-width:500px) {
	#outerContainer_1774846026358 {
	display:none !important;
}
#component_qtfPFLDaZkuO > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG > SPAN:nth-child(3) > SPAN {
	font-size:30px !important;
}
#component_hpKakVCbisYO > DIV > DIV > DIV {
	height:50px !important;
}
#component_pvfuPVMsQnpj > DIV > DIV > DIV {
	height:50px !important;
}
#component_wtpakgrYldej > DIV > DIV > H2 {
	font-size:30px !important;
}
#outerContainer_1774845593526 > DIV > DIV {
	background:rgba(0,0,0,0) !important;
}
#outerContainer_1774845593526 {
	background:rgba(0,0,0,0) !important;
}
#component_mBKuagskEFtZ > DIV > DIV > DIV {
	height:50px !important;
}
#component_qIfPuqYkOFVt > DIV > DIV > DIV {
	height:50px !important;
}
#component_pBfFuVNktjyO > DIV > DIV > DIV {
	height:20px !important;
}
#component_vRfPaBNutkwO > DIV > DIV > DIV {
	height:20px !important;
}
#component_vkfFaVsPtuTj > DIV > DIV > DIV {
	margin-bottom:0px !important;
}
#column_1774863563033 {
	margin-bottom:20px !important;
}
#component_ryfkaVNFOlBE > DIV > DIV {
	margin-bottom:20px !important;
}
#picture-wrap-tTAakVNuEvWO > A:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#picture-wrap-rJKuFViaOGfZ > A:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#picture-wrap-wmAkFLYPtunj > A:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#picture-wrap-mipukLDFZPhj > A:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#picture-wrap-yIUFagsuEZTj > A:nth-child(1) > IMG {
	border-top-left-radius:10px !important;
	border-top-right-radius:10px !important;
}
#component_VpfkFgsKqCUt > DIV > DIV > DIV {
	height:50px !important;
}
#component_gZKakLiUVNFj > DIV > DIV > DIV > DIV:nth-child(2) > SPAN > STRONG > SPAN > SPAN {
	font-size:30px !important;
	line-height:0px !important;
}
#component_gZKakLiUVNFj > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:-1px !important;
}
#component_krKaPgifDkHO > DIV > DIV > DIV {
	height:50px !important;
}
#component_ttKukLAQGRvE > DIV > DIV > DIV {
	height:50px !important;
}
#component_nEpPugYUZkRt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	font-size:15px !important;
}
#component_nEpPugYUZkRt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > SPAN {
	font-size:15px !important;
}
#component_fpAFPLiUtaDO > DIV > DIV > DIV {
	height:50px !important;
}
#component_jLKFuBYVIQUE > DIV > DIV > DIV {
	height:50px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(1) > DIV > SPAN > STRONG > SPAN > SPAN {
	font-size:30px !important;
	line-height:0px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(1) > DIV {
	line-height:38px !important;
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(2) > DIV > DIV {
	display:none !important;
}
#slick-slide00 > DIV > DIV:nth-child(1) > PICTURE {
	border-radius:0px !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) {
	border-bottom-right-radius:0px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .for_ul_li_main .banner-description {
	border-bottom-right-radius:0px !important;
	border-radius:0px !important;
}
#component_toAukqYLnbrZ > DIV > DIV > DIV {
	height:50px !important;
}
#component_fpUakgsLwAjZ > DIV > DIV > DIV {
	height:50px !important;
}
#component_rEAaPBstgyRO > DIV > DIV > DIV {
	text-align:left !important;
	display:none !important;
}
#location_yPAFkgVGuzHt {
	margin-left:10px !important;
}
#component_lmKukgDUONtZ > DIV > DIV > H2 {
	text-align:center !important;
}
#column_1774862507314 {
	display:none !important;
}
  }
  
  

#component_lmKukgDUONtZ > DIV > DIV > H2 {
	text-align:left !important;
}

#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .slick-dot {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > INPUT:nth-child(1) {
	color:rgb(168,168,168) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > INPUT:nth-child(2) {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(3) {
	color:rgb(255,255,255) !important;
	display:flex !important;
	background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ > DIV > DIV > DIV:nth-child(2) > DIV {
	margin-bottom:0px !important;
}


#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .banner-docs {
	font-size:16px !important;
	line-height:30px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .banner-name {
	text-align:center !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}



#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .for_ul_li_main .banner-description {
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .for_ul_li_img img {
	border-top-left-radius:20px !important;
	border-bottom-left-radius:20px !important;
	border-top-right-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#siteblocks-setting-wrap-qdUFPViqwpcZ .qiaoxin12664 .for .for_ul {
	border-radius:20px !important;
}
#slick-slide00 > DIV > DIV:nth-child(1) > PICTURE > IMG {
	border-radius:20px !important;
}
#slick-slide00 > DIV > DIV:nth-child(1) > PICTURE {
	display:inline !important;
	border-radius:20px !important;
}



#picture-wrap-mEfakLhSOqYj > A:nth-child(1) > IMG {
	border-radius:15px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#picture-wrap-pdfaPghGbiAO > A:nth-child(1) > IMG {
	border-top-left-radius:15px !important;
	border-top-right-radius:15px !important;
}
#picture-wrap-nrfakLWlGsEj > A:nth-child(1) > IMG {
	border-top-left-radius:15px !important;
	border-top-right-radius:10px !important;
}
#picture-wrap-mAUauVrGQjZO > A:nth-child(1) > IMG {
	border-radius:15px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#picture-wrap-kApFkqWlEgHt > A:nth-child(1) > IMG {
	border-radius:15px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#component_yLpaFBCJoIEt > DIV > DIV {
	border-radius:15px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}


#siteblocks-setting-wrap-yPAFkgVGuzHt .blockCon2381 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-yPAFkgVGuzHt .blockCon2381 .ArticlePicList_ItemContentInnerH5 a {
	color:rgb(31,41,55) !important;
	font-weight:700 !important;
	font-size:18px !important;
}
#blockCon2381 > DIV > DIV:nth-child(1) > DIV > A {
	border-radius:50px !important;
}


#component_iaUPkgLROBKZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#component_nkKPugLcDwpt > DIV > DIV > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}

#component_lPfukBgwDsMj > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}

#component_lVUakBLmhYwO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}


#picture-wrap-mLKakqBwUHvE > A > IMG {
	transform:scale(0.84) !important;
	transform-origin:center !important;
}



#component_ukpFjoceMfKE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}


#component_qpKFkgVvoTqj > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
	margin-bottom:10px !important;
}


#component_HGUaOzHJCtRZ > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}


#component_CNUaZecThtPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P:nth-child(3) > A {
	font-size:14px !important;
}


#component_rvpuagBQlFYt > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
}

#component_CWpujemJCTVt > DIV > DIV:nth-child(2) > UL {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_ImfuteHoMzhE > DIV > DIV:nth-child(1) > H2 {
	text-align:left !important;
}
#component_ImfuteHoMzhE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > P {
	margin-left:10px !important;
}
#component_DNAFEeczMOvj > DIV > DIV:nth-child(2) > H2 {
	text-align:left !important;
	padding-left:10px !important;
}


#outerContainer_1774765952024 .articlelist-liststyle21 dd .con .text {
	font-size:16px !important;
	line-height:28px !important;
	height:80px !important;
}
#outerContainer_1774765952024 .articlelist-liststyle21 .more {
	font-size:16px !important;
	font-weight:400 !important;
	border-radius:50px !important;
	padding-left:30px !important;
	padding-right:30px !important;
}